<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Kunci lisensi diperlukan untuk melanjutkan.</string>
	<key>Activate License</key>
	<string>Aktifkan Lisensi</string>
	<key>Appearance</key>
	<string>Tampilan</string>
	<key>Ascending</key>
	<string>Ke Atas</string>
	<key>Behaviors</key>
	<string>Perilaku</string>
	<key>Comments</key>
	<string>Komentar</string>
	<key>Copy</key>
	<string>Salin</string>
	<key>Current Window Size</key>
	<string>Ukuran Jendela Saat Ini</string>
	<key>Date Added</key>
	<string>Tanggal Ditambahkan</string>
	<key>Date Created</key>
	<string>Tanggal Dibuat</string>
	<key>Date Last Opened</key>
	<string>Tanggal Terakhir Dibuka</string>
	<key>Date Modified</key>
	<string>Tanggal Dimodifikasi</string>
	<key>Dimensions</key>
	<string>Dimensi</string>
	<key>Expand All Child Folders</key>
	<string>Perluas semua folder anak</string>
	<key>Folder Depth</key>
	<string>Kedalaman folder</string>
	<key>Get Info</key>
	<string>Dapatkan Info</string>
	<key>Hide Path Bar</key>
	<string>Sembunyikan Bar Jalur</string>
	<key>Hide Toolbar</key>
	<string>Sembunyikan Bilah Alat</string>
	<key>Icon Size</key>
	<string>Ukuran Ikon</string>
	<key>Ignore Folder</key>
	<string>Abaikan Folder</string>
	<key>Keep Folders on Top</key>
	<string>Pertahankan folder di atas</string>
	<key>Kind</key>
	<string>Jenis</string>
	<key>Large</key>
	<string>Besar</string>
	<key>Modified: %@</key>
	<string>Tanggal Dimodifikasi: %@</string>
	<key>Move to Trash</key>
	<string>Pindahkan ke Tong Sampah</string>
	<key>Name</key>
	<string>Nama</string>
	<key>Open</key>
	<string>Buka</string>
	<key>Open Folder</key>
	<string>Buka Folder</string>
	<key>Open With</key>
	<string>Buka dengan</string>
	<key>Purchase License</key>
	<string>Beli Lisensi</string>
	<key>Regular</key>
	<string>Biasa</string>
	<key>Row Height</key>
	<string>Tinggi Baris</string>
	<key>Show Hidden Files</key>
	<string>Tampilkan file tersembunyi</string>
	<key>Show Path Bar</key>
	<string>Tampilkan Bar Jalur</string>
	<key>Show Toolbar</key>
	<string>Tampilkan Bar Alat</string>
	<key>Show in Finder</key>
	<string>Tampilkan pada Finder</string>
	<key>Size</key>
	<string>Ukuran</string>
	<key>Small</key>
	<string>Kecil</string>
	<key>Sort By</key>
	<string>Menurut</string>
	<key>System Default</key>
	<string>Bawaan Sistem</string>
	<key>Tags</key>
	<string>Tag</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Salinan aplikasi ini tidak dapat diverifikasi.\nSilakan hapus aplikasinya dan unduh salinan baru dari Mac App Store.</string>
	<key>View</key>
	<string>Lihat</string>
	<key>Window Size</key>
	<string>Ukuran Jendela</string>
	<key>as Icons</key>
	<string>sebagai Ikon</string>
	<key>as List</key>
	<string>sebagai Daftar</string>
</dict>
</plist>
